Retrieves a specific Live Call Router by id
curl --request GET \
--url https://api.rootly.com/v1/live_call_routers/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "live_call_routers",
"attributes": {
"name": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"kind": "voicemail",
"enabled": true,
"country_code": "AU",
"phone_type": "local",
"phone_number": "<string>",
"voicemail_greeting": "<string>",
"caller_greeting": "<string>",
"waiting_music_url": "https://storage.rootly.com/twilio/voicemail/ClockworkWaltz.mp3",
"sent_to_voicemail_delay": 123,
"should_redirect_to_voicemail_on_no_answer": true,
"escalation_level_delay_in_seconds": 123,
"should_auto_resolve_alert_on_call_end": true,
"alert_urgency_id": "<string>",
"calling_tree_prompt": "<string>",
"paging_targets": [
{
"id": "<string>",
"type": "service",
"alert_urgency_id": "<string>"
}
],
"escalation_policy_trigger_params": {
"id": "<string>",
"type": "Service"
}
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/live_call_routers/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "live_call_routers",
"attributes": {
"name": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"kind": "voicemail",
"enabled": true,
"country_code": "AU",
"phone_type": "local",
"phone_number": "<string>",
"voicemail_greeting": "<string>",
"caller_greeting": "<string>",
"waiting_music_url": "https://storage.rootly.com/twilio/voicemail/ClockworkWaltz.mp3",
"sent_to_voicemail_delay": 123,
"should_redirect_to_voicemail_on_no_answer": true,
"escalation_level_delay_in_seconds": 123,
"should_auto_resolve_alert_on_call_end": true,
"alert_urgency_id": "<string>",
"calling_tree_prompt": "<string>",
"paging_targets": [
{
"id": "<string>",
"type": "service",
"alert_urgency_id": "<string>"
}
],
"escalation_policy_trigger_params": {
"id": "<string>",
"type": "Service"
}
}
}
}